
Lookup Editor - Feature #1076

Add support for editing KV store collections with a hierarchy

10/23/2015 04:42 PM - Luke Murphey

Status: Closed Start date: 10/23/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 10/23/2015 06:52 PM - Luke Murphey

http://dev.splunk.com/view/SP-CAAAEZG

#2 - 10/23/2015 08:40 PM - Luke Murphey

https://127.0.0.1:8089/servicesNS/nobody/lookup_test/storage/collections/data/test_kv_store_heirarchy

#3 - 10/23/2015 08:49 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#4 - 10/26/2015 02:28 AM - Luke Murphey

- Subject changed from Add support for editing KV store collections with a heirarchy to Add support for editing KV store collections with a hierarchy
